找回密码
 立即注册
经过黑果粉们的验证发现在安装的时候会提示:不能验证这个“安装 OS X EI Capitan”应用程序副本,它在下载过程中可能一遭破坏和篡改。

eicapitan-ins-error.png

开始以为是百度网盘下载过程中修改了程序的MD5值,但是经验证后发现MD5是正确的,百思不得其解啊,后来网站管理员shangty提示安装的时候修改时间到2015年即可,但是真的原因却没有找到。后阿里管理员“淡忘ㄋ旳情”找到一篇文章说是“验证三方服务和应用的苹果全球开发者证书(Apple's Worldwide Developer Certificate)已于今年二月14日过期”,因为证书过期原因导致安装失败。
也就是说2016年2月14日之后下载的系统镜像文件在安装时都会有这个问题,解决方法也简单就是重新在AppStore中下载镜像安装就可以了。但是下载制作过程比较痛苦也比较繁琐,所以还是修改时间来的简单。
解决方法
我已经在10.11.3镜像贴中发了解决方法,这里再阐述一遍。e
在安装系统是打开终端输入一下命令:

  • date 0201010116

意思是修改时间为2016年2月10号,也就是14号之前即可,输入后回车。

install-data-reply.png

这样就解决了,不过为了方便可能会再次下载镜像制作个原版安装镜像了,这问题有的人遇到了,有的就没事,估计是因为主板的时间不对的原因。

分享至 : QQ空间
收藏

50 个回复

倒序浏览
无论是不是沙发都得回复下
回复 使用道具 举报
看起来好像不错的样子
回复 使用道具 举报
纯粹路过,没任何兴趣,仅仅是看在老用户份上回复一下
回复 使用道具 举报
元芳你怎么看?
回复 使用道具 举报
佩服佩服!
回复 使用道具 举报
垃圾内容,路过为证。
回复 使用道具 举报
我也来顶一下..
回复 使用道具 举报
呵呵。。。
回复 使用道具 举报
围观 围观 沙发在哪里!!!
回复 使用道具 举报